MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000101IRCBotcommandepublic2015-11-11 17:372016-07-14 06:25
Reporterasohier 
Assigned Toasohier 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000101: Capture de quotes
DescriptionPouvoir enregistrer / ressortir des quotes des gens via une commande simple
Steps To ReproduceS/O
Additional InformationS/O
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000065)
asohier (administrator)
2016-07-10 11:27

Résolu: commits 6a302092 à ac2506a6
(0000070)
asohier (administrator)
2016-07-14 06:25

Closed: release v3.4

- Issue History
Date Modified Username Field Change
2015-11-11 17:37 asohier New Issue
2015-11-17 16:39 asohier Assigned To => asohier
2015-11-17 16:39 asohier Status new => assigned
2015-11-17 16:42 asohier Category General => commande
2015-11-17 16:44 asohier Summary [commande] capture de quotes => Capture de quotes
2015-12-31 12:16 asohier Status assigned => acknowledged
2015-12-31 12:16 asohier Status acknowledged => new
2016-07-10 11:27 asohier Note Added: 0000065
2016-07-10 11:27 asohier Status new => resolved
2016-07-10 11:27 asohier Resolution open => fixed
2016-07-14 06:25 asohier Note Added: 0000070
2016-07-14 06:25 asohier Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker